
:root {
    /* Colors: */
    --primary-color: #033C6C;
    --secondary-color: #66AC4C;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: "Jost", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    overflow-x: hidden;
}

* {
    box-sizing: border-box;
}

* {
    min-height: 0;
    min-width: 0;
}

ul {
    margin: 0px;
    padding: 0px;
}

html,
body {
    height: calc(100% - 0px);
}

a:hover {
    text-decoration: none;
}

button:focus {
    outline: none;
}
button:focus, a:focus {
  box-shadow: none !important;
}
a {
    transition: 0.3s;
    text-decoration: none;
}

.btn.focus,
.btn:focus {
    box-shadow: none;
}

img {
    max-width: 100%;
}

* {
    min-height: 0;
    min-width: 0;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}

.form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgb(126, 126, 126);
}

.form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: rgb(126, 126, 126);
}

.form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: rgb(126, 126, 126);
}

.form-control:-moz-placeholder {
    /* Firefox 18- */
    color: rgb(126, 126, 126);
}

.form-control {
    font-size: 14px;
    font-weight: 300;
    border-radius: 0px;
    padding: 10px;
}

.form-control:focus {
    border-color: #000;
    box-shadow: none;
}
p {
    line-height: 25px;
    font-size: 15px;
}
.back-to-top {
    position: fixed;
    bottom: 80px;
    right: 20px;
    display: none;
    font-size: 20px;
    padding: 0;
    background: var(--primary-color);
    color: #fff;
    border: none;
    height: 35px;
    width: 35px;
    line-height: 35px;
    border-radius: 100%;
}

h5 {
    line-height: 30px;
}
/* CUSTOM CSS START */

.hidden {
    display: none!important;
    visibility: hidden!important;
}

.carousel-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #fff;
    text-align: center;
    transform: translate(-50%, -50%);
    width: 100%;
    height: max-content;
}

.carousel-caption h1 {
    font-size: 3.4rem;
    margin-bottom: 10px;
}
.carousel-caption h1 span {
    font-weight: 700;
}
.carousel-caption p {
    margin-bottom: 30px;
}
.btn-round
{
    border-radius: 30px
}

.btn-default {
    background: var(--primary-color);
    color: #fff;
    font-weight: 400;
    padding: 8px 30px;
}
.btn-default:hover {
    background: var(--secondary-color);
    color: #fff;
}
.btn-border {
    background: #fff;
    border: solid 1px var(--primary-color);
    color: #000;
}
.btn-border:hover {
    border: solid 1px var(--secondary-color);
}



/* Footer CSS Start */

footer {
    margin-top: 50px;
}

footer .container {
    position: relative;
    padding-top: 40px;
    padding-bottom: 15px;
}

footer h4, footer .accordion-button {
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: 500;
    background: transparent !important;
    padding: 0px;
}

footer .accordion-button:not(.collapsed) {
    background: transparent;
    box-shadow: none !important;
    color: #000;
}
footer .accordion-button:focus {
    box-shadow: none;
    background: transparent;
}

ul.footer-link li a {
    font-size: 115%;
    padding: 3px 0px;
    display: block;
    color: #727272;
}

ul.footer-link li {
    list-style: none;
}

ul.footer-link li a:hover {
    font-weight: 500;
    transform: translateX(8px);
}

.footer-social img {
    height: 50px;
    width: 27px;
}

.footer-social img:hover {
    opacity: 0.7;
}

.footer-app img {
    max-width: 175px;
    margin-bottom: 10px;
    opacity: 0.9;
}

.footer-app img:hover {
    opacity: 1;
}

section.footer-copyright {
    padding: 6px;
}
section.footer-copyright p {
    font-size: 90%;
}
section.footer-copyright p a
{
    color: var(--primary-color);
    font-weight: 500;
}
section.footer-copyright img {
    position: relative;
    top: -2px;
}
.footer-contact ul {
    list-style: none;
}

.footer-contact ul li a {
    display: flex;
    margin-bottom: 10px;
    text-align: left;
    font-size: 115%;
    color: #727272;
}
.footer-contact ul li a i {
    position: relative;
    top: 3px;
}
.footer-contact ul li a svg {
    height: 18px;
    width: 18px;
    margin-right: 8px;
    flex: 0 0 18px;
}

footer ul.footer-social {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer ul.footer-social li:last-child a {
    margin: 0px;
}
footer ul.footer-social li a {
    font-size: 30px;
    margin: 0px 10px;
    color: var(--primary-color);
}
footer ul.footer-social li a i  {
    transition: 0.3s;
}
footer ul.footer-social li a:hover i {
    transform: translatey(-8px);
    opacity: 0.8;
}

/* Footer End */

.topbar {
    background: var(--secondary-color);
    padding: 2px;
}

.topbar a {
    color: #fff;
    font-size: 12px;
    margin-left: 12px;
}

.topbar a:nth-child(1) {
    margin: 0px;
}

.topbar a i {
    color: #fff;
}
header {
    width: 100%;
    top: 0;
    z-index: 99;
    background: #fff;
    transition: all .5s ease-in-out;
    /* transform: translatey(-80px); */
    padding: 15px 10px;
    position: relative;
}
header.header-fix img {
    max-width: 120px;
}
header.header-fix {
    box-shadow: 0 0 20px #dfdfdf;
    position: fixed;
    background: #fff;
    padding: 10px;
}

.header-logo-items-logo img {
    max-width: 200px;
}

section.header-logo {
    padding: 6px;
}

input:focus-visible {
    outline: none;
}
.page-item.active .page-link {
  background-color: var(--primary-color);
  border-color: var(--primary-color);
}
.page-link
{
  color: var(--secondary-color);
}
.mobile-nav-close {
  color: #adadad;
  font-size: 30px;
  text-align: right;
  padding: 5px 20px 0px 20px;
}
.mobile-nav-close:hover {
    color: #adadad;
}

.modal-backdrop.show {
  opacity: .7;
}

/* Slick Slider Start */
.slick-slide {
    margin: 0px 10px;
}
.slick-slide {
    opacity: 10 !important;
}
.slick-dots li button:before
{
    font-size: 15px !important;
}
.slick-dots {
    bottom: -40px !important;
}
.slick-dots li.slick-active button:before
{
    opacity: 0.9 !important;
}
.slick-prev:before, .slick-next:before
{
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-size: 25px !important;
}
.slick-prev::before {
    content: "\f27f" !important;
}
.slick-next:before {
    content: "\f280" !important;
}
/* Slick Slider End */

.footer-logo {
    text-align: center;
    display: block;
}
.footer-logo p {
    margin: 0px;
    color: #000;
    font-weight: 600;
}
.navbar-nav>li>a {
    color: #000;
    padding: 2px 10px;
    font-weight: 500;
    font-size: 15px;
    background: transparent;
    margin: 0px 10px;
    border-radius: 30px;
    line-height: normal;
    text-transform: uppercase;
}
.navbar-nav>li>a.active {
    color: #000;
    background: #ebebeb;
}
.dropdown-menu {
    border: none;
    border-radius: 15px;
    overflow: hidden;
}
.dropdown-menu a {
    color: #303030;
    font-size: 14px;
    padding: 4px 10px;
    display: block;
}
.dropdown-menu a:hover {
    background: #f1f1f1;
}
.dropdown-toggle::after
{
display: none;
}
.navbar-nav>li>a.dropdown-toggle.show i {
    transform: rotate(180deg);
}

.footer-chat {
    position: fixed;
    right: 18px;
    bottom: 18px;
    display: flex;
    align-items: center;
    z-index: 999;
}
.footer-chat-msg {
    background: #fff;
    color: #000;
    font-size: 13px;
    padding: 8px 10px;
    box-shadow: 0 0 4px 0 rgba(0,0,0,.2);
    border-radius: 10px;
    margin-right: 12px;
    position: relative;
}
.footer-chat-msg:hover {
    color: #000;
}
.footer-chat-msg:before {
    content: "";
    position: absolute;
    background: #fff;
    height: 12px;
    width: 12px;
    right: -7px;
    top: 13px;
    transform: rotate(45deg);
    border-top: 1px solid rgba(0,0,0,.1);
    border-right: 1px solid rgba(0,0,0,.1);
}
.footer-chat-whatsapp {
    background: #3ebd4e;
    height: 45px;
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    font-size: 25px;
    color: #fff;
}
.footer-chat-whatsapp:hover {
    background: #148b23;
    color: #fff;
}
section.callto-action{
    background: url(../images/business-financial-accountant-discussing-with-partner-are-meeting-to-audit-finance-planning-sales.jpg);
    padding: 80px 0px;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
}
section.callto-action .col-lg-12 {
    position: relative;
}
section.callto-action:before {
    content: "";
    position: absolute;
    background: rgba(0, 0, 0, 0.7);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
}
section.callto-action h1 {
    color: #fff;
    max-width: 900px;
    margin: auto;
}

.contact-info {
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0 4px 95px 0 hsla(0,0%,69%,.25);
}
.contact-info .contact-info-list:last-child {
    margin-bottom: 0px;
}
.contact-info .contact-info-list:first-child {
    margin-top: 0px;
}
.contact-info-list {
    display: flex;
    margin: 20px 0px;
    color: #000;
    align-items: center;
}
.contact-info-list:hover
{
    color: #000;
}
.contact-info-list-icon {
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: solid 1px var(--primary-color);
    color: var(--primary-color);
    border-radius: 100px;
    font-size: 25px;
    flex-shrink: 0;
    margin-right: 15px;
    box-shadow: 0 0 20px #efefef;
}
.contact-info-list-info {
    font-size: 18px;
}

.form-floating>.form-control,
.form-floating>.form-select {
  height: 46px;
}

.form-floating>label {
  top: -5px;
}

.form-floating-ngx-dropdown label {
    top: 10px;
  }
  
  .form-floating-title {
    font-weight: 500;
    margin-bottom: 3px;
    font-size: 13px;
    width: 100%;
  }
  .form-floating-ngx-dropdown label {
    top: 33px;
    padding: 0px;
    height: auto;
    left: 10px;
  }
  .form-control,
.form-select {
  border-radius: 6px;
  font-size: 14px;
  padding: 10px 15px;
}

.form-control:focus,
.form-select:focus {
  box-shadow: none !important;
  border-color: #000;
}
.contact-form .form-floating>label {
    font-size: 18px;
    top: -8px;
}
section.page-contact {
    padding: 80px 0px;
}
.location-map {
    border-radius: 20px;
    overflow: hidden;
}
/* CUSTOM CSS END */

.home-banner
{
    background: url(../images/banner-1.jpg);
    height: 80vh;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}
.home-banner:before {
    position: absolute;
    content: "";
    height: 100%;
    top: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.3);
}
.home-banner-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
}
.services h4
{
    background: linear-gradient(to right,#095fab 10%, #25abe8 50%, #57d75b 60%);
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    color: #fff;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 1.5s linear infinite;
    display: inline-block;  
    font-size: 25px;
}
.home-banner-caption h1 {
    font-size: 60px;
    font-weight: 700;
    color: #fff;
    background: linear-gradient(to right,#fff 10%, #57d75b 50%, #fff 60%);
    background-size: auto auto;
    background-clip: border-box;
    background-size: 200% auto;
    color: #fff;
    background-clip: text;
    text-fill-color: transparent;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    animation: textclip 1.5s linear infinite;
    display: inline-block;
}
@keyframes textclip {
	to {
		background-position: 200% center;
	}
}
.home-banner-caption p {
    color: #fff;
    font-size: 26px;
}
.home-banner-caption a
{
    background: var(--secondary-color);
}
.home-banner-caption a:hover
{
    background: var(--primary-color);
}
section.journey, section.home-about {
    padding: 50px 0px 65px 0px;
    background: url(../images/pattern-1.png);
    background-repeat: no-repeat;
}
section.journey .journey-title {
    font-size: 28px;
    line-height: normal;
    margin-bottom: 25px;
}
.journey-steps {
    display: flex;
    align-items: center;
    position: relative;
    justify-content: space-between;
    margin-top: 22px;
}
.journey-steps:before {
    position: absolute;
    content: "";
    border: solid 1px #dbdbdb;
    width: 100%;
}
.journey-steps .journey-steps-items {
    padding: 15px;
    margin: 0px 20px;
    font-size: 21px;
    background: #000;
    max-width: 233px;
    height: 100%;
    z-index: 9;
    color: #fff;
    border-radius: 25px;
}
.journey-steps .journey-steps-items:nth-child(1) {
    background: #039C25;
}
.journey-steps .journey-steps-items:nth-child(2) {
    background: #FA4F05;
}
.journey-steps .journey-steps-items:nth-child(3) {
    background: #901A62;
}
.journey-steps .journey-steps-items:nth-child(4) {
    background: #2F086F;
}
.journey-steps .journey-steps-items:nth-child(5) {
    background: #AE8800;
}
section.journey h3 {
    font-size: 25px;
    color: #6c757d;
    text-align: center;
    font-weight: 300;
}
.section-title {
    font-size: 35px;
    font-weight: 500;
    margin-bottom: 25px;
    line-height: normal;
}
section.services {
    background: #f4f7f9;
    padding: 50px 0px;
}
.services-items {
    position: relative;
    overflow: hidden;
    display: block;
    border-radius: 10px;
}
.services-items h5 {
    margin: 10px 0px 0px 0px;
    font-size: 20px;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.7);
    width: max-content;
    padding: 10px 40px;
    border-radius: 0px 30px 0px 0px;
    text-align: center;
}
section.photo-gallery {
    padding: 50px 0px;
    background: var(--primary-color);
}
section.photo-gallery .section-title {
    color: #fff;
}
.lightbox .lb-image
{
    border: none !important;
}
section.clients {
    padding: 60px 0px;
}
.clients-items {
    text-align: center;
    border: solid 1px #e7e7e7;
    height: 100%;
    padding: 10px;
}
.clients-items h5 {
    margin: 10px 0px 0px 0px;
    font-size: 16px;
    line-height: normal;
    font-weight: 500;
}
.clients-items-img {
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
footer {
    background: url(../images/pattern-2.png);
    background-repeat: no-repeat;
}
section.new-breadcrumb {
    padding: 40px 0px;
    background: url(../images/accounts-bg.jpg);
    height: 35vh;
    display: flex;
    align-items: center;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}
section.new-breadcrumb h1 {
    font-size: 44px;
    text-align: center;
}
section.new-breadcrumb p {
    text-align: center;
    font-size: 18px;
}
section.inner-pages {
    padding: 60px 0px;
}
.page-contact-info {
    max-width: 700px;
    margin: auto;
}
.google-map {
    margin-top: 30px;
    border-radius: 15px;
    overflow: hidden;
}
.page-about h3 {
    font-size: 20px;
    font-weight: 300;
    line-height: 34px;
}
.team-items {
    text-align: center;
}
.team-items img {
    border-radius: 25px;
}
.team-info {
    margin-top: 15px;
}
.team-info h3 {
    font-size: 20px;
}
.team-info a {
    color: #000;
    display: block;
    margin-bottom: 4px;
}
.team-info p {
    margin: 0px;
    font-size: 13px;
}

.counter {
    margin: 50px 0px;
    display: flex;
    align-items: center;
}
.counter .counter-items {
    margin-right: 100px;
    text-align: center;
}
.counter .counter-items i {
    font-size: 40px;
}
.counter .counter-items h3 {
    font-size: 50px;
    line-height: 52px;
    font-weight: 500;
    margin: 20px 0px;
    color: var(--primary-color);
}
.counter .counter-items p {
    margin: 0px;
    font-size: 18px;
}
.about-img {
    border-radius: 20px;
    overflow: hidden;
}

.about-info {
    padding-left: 30px;
}
.about-info ul {
    padding: 0px 0px 0px 15px;
}
.about-info p {
    font-size: 18px;
}
.about-info ul li {
    font-size: 16px;
    padding: 4px 0px;
}
section.home-about .home-about-img {
    border-radius: 20px;
    overflow: hidden;
}